[visualization]
visualization = False

[GRCONVNET]
model_name = grconvnet3
#model_path = /workspace/sources/robotic-grasping/trained-models/jacquard-rgbd-grconvnet3-drop0-ch32/epoch_48_iou_0.93
model_path = /workspace/sources/robotic-grasping/trained-models/jacquard-d-grconvnet3-drop0-ch32/epoch_50_iou_0.94
#model_path = /workspace/sources/robotic-grasping/trained-models/cornell-randsplit-rgbd-grconvnet3-drop1-ch32/epoch_19_iou_0.98
input_channels = 1
output_size = 224
input_size = 224
min_distance_between_centers = 224
rot = 0.0
zoom = 1.0
normalise = True
dist = 1
threshold = 0.2

[preprocessing]
#depth preprocessing
change_too_far_to_cam = False
too_far_to_cam_to_what = max
too_far_to_cam_threshold = 2.0

change_nans = False
nans_to_what = max

change_too_close_to_cam = False
too_close_to_cam_to_what = max
too_close_to_cam_threshold = 0.2
